Apache For PHP 模块拒绝服务攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197495 漏洞类型 其他
发布时间 2005-10-24 更新时间 2006-11-06
CVE编号 CVE-2005-3319 CNNVD-ID CNNVD-200510-256
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
https://www.securityfocus.com/bid/15177
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200510-256
|漏洞详情
PHP(PHP:HypertextPreprocessor)是一种在计算机上运行的脚本语言,主要是用途在于处理动态网页。PHP5.1.0和4.4.1以前版本中的Apache模块中的sapi_apache2.c允许攻击者通过.htaccess文件或者VirtualHost中的session.save_path选项来引发拒绝服务攻击。
|受影响的产品
Ubuntu Ubuntu Linux 5.10 powerpc Ubuntu Ubuntu Linux 5.10 i386 Ubuntu Ubuntu Linux 5.10 amd64 Ubuntu Ubuntu Linux 5.0 4 powerpc Ubuntu Ubuntu Linux 5.0 4 i386 Ubuntu Ubuntu
|参考资料

来源:US-CERT
名称:TA06-062A
链接:http://www.us-cert.gov/cas/techalerts/TA06-062A.html
来源:UBUNTU
名称:USN-232-1
链接:http://www.ubuntulinux.org/usn/usn-232-1/document_view
来源:BID
名称:15177
链接:http://www.securityfocus.com/bid/15177
来源:GENTOO
名称:GLSA-200511-08
链接:http://www.gentoo.org/security/en/glsa/glsa-200511-08.xml
来源:SECUNIA
名称:18198
链接:http://secunia.com/advisories/18198
来源:BUGTRAQ
名称:20051024php<4.4.1htaccessapachedos
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=113019286208204&w=2
来源:bugs.gentoo.org
链接:http://bugs.gentoo.org/show_bug.cgi?id=107602
来源:FULLDISC
名称:20051024php<4.4.1htaccessapachedos
链接:http://archives.neohapsis.com/archives/fulldisclosure/2005-10/0491.html
来源:XF
名称:php-htaccess-dos(22844)
链接:http://xforce.iss.net/xforce/xfdb/22844
来源:BID
名称:16907
链接:http://www.securityfocus.com/bid/16907
来源:OSVDB
名称:20491
链接:http://www.osvdb.org/20491
来源:MANDRIVA
名称:MDKSA-2005:213
链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:213
来源:VUPEN
名称:ADV-2006-4320
链接:http://www.frsirt